prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: absl_random_internal_nonsecure_base
Description: Abseil random_internal_nonsecure_base library
URL: https://abseil.io/
Version: 20260526
Requires: absl_config = 20260526, absl_inlined_vector = 20260526, absl_random_internal_entropy_pool = 20260526, absl_random_internal_salted_seed_seq = 20260526, absl_random_internal_seed_material = 20260526, absl_type_traits = 20260526
Libs: -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
